shared:
  gamma: 0
  ent_coef: "auto"
  batch_size: 256
  save_freq: 4000
  test_freq: 4000
  n_test_episodes: 25
  log_interval: 4000
  verbose: 1
 
LV:
  Network: "LVNetwork"
  learning_rate: 0.0003
  total_timesteps: 1200000
  buffer_size: 524288
  learning_starts: 0
  layers: [64, 64]

LVM:
  Network: "LVNetworkModified"
  learning_rate: 0.0003
  total_timesteps: 1200000
  buffer_size: 524288
  learning_starts: 0
  layers: [64, 64]
  
HV:
  Network: "HVNetwork"
  learning_rate: 0.0003
  total_timesteps: 1600000
  buffer_size: 524288
  learning_starts: 0
  layers: [512, 512]
  
MV:
  Network: "MVNetwork"
  learning_rate: 0.0003
  total_timesteps: 3200000
  buffer_size: 524288
  learning_starts: 0
  layers: [1024, 1024]
